Bug 961495 - The Welcome Message of the memstomp Utility Contains a Typing Error
The Welcome Message of the memstomp Utility Contains a Typing Error
Product: Red Hat Developer Toolset
Classification: Red Hat
Component: memstomp (Show other bugs)
DTS 2.0 RHEL 6
Unspecified Linux
unspecified Severity low
: beta2
: 2.0
Assigned To: Jeff Law
Miroslav Franc
Depends On:
  Show dependency treegraph
Reported: 2013-05-09 13:59 EDT by Jaromir Hradilek
Modified: 2016-01-31 21:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-10 02:27:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Proposed patch (789 bytes, patch)
2013-05-09 14:08 EDT, Jaromir Hradilek
no flags Details | Diff

  None (edit)
Description Jaromir Hradilek 2013-05-09 13:59:28 EDT
Description of problem:
When the memstomp utility is started, it displays a welcome message with a spelling error in the word "sucessfully" (notice the missing letter "c").

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Make sure that the devtoolset-2-memstomp package is installed:

   # yum install devtoolset-2-memstomp

2. Use the memstomp utility on a binary file of your choice, for

   $ scl enable devtoolset-2 'memstomp pwd'

Actual results:
memstomp: 0.1.4 sucessfully initialized for process pwd (pid 15299).

Expected results:
memstomp: 0.1.4 successfully initialized for process pwd (pid 15299).

Additional info:
Comment 2 Jaromir Hradilek 2013-05-09 14:08:12 EDT
Created attachment 745763 [details]
Proposed patch
Comment 6 errata-xmlrpc 2013-09-10 02:27:43 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.